Subject: Moosejaw E-Receipt - #72409
From: "Moosejaw.com" <[email-masked]>
To: [email-masked]
Date: Thu, 27 Dec 2012 03:02:22 +0000 (GMT)

Email Address: [email-masked]
Order #: 72409

Way to go! You have just earned 396 Moosejaw Rewards Points. That's $3.96 worth of points to spend at Rewards.Moosejaw.com.

You now have a grand total of 281 Moosejaw Rewards Points. That's $2.81 in points to use at MoosejawRewards.com. They also say Moosejaw Reward Points make for great lottery numbers. We recommend playing 281 numbers in North Dakota's Super Lotto 9000. I made that up.

Also, you can click here to view your purchase history and manage your Moosejaw Rewards Points. I don't love the word manage but I couldn't think of anything else. Login using your email address and unless you created a password, leave the password field blank. Receipt details appear below.

Customer: Michael Bishop
Date: 12/26/12
Store: East Lansing
555 East Grand River Ave.
East Lansing, MI 48823

<br>SKU #1000084 <a href="http://www.moosejaw.com/moosejaw/shop/product_The-North-Face-Women-s-Osito-Jacket_10047837____">The North Face Women's Osito Jacket</a> - <a href="http://www.moosejaw.com/moosejaw/shop/product_The-North-Face-Women-s-Osito-Jacket_10047837____">Write Review</a><br>Large | TNF Black | $79.20 | Qty: 1 | $79.20<br/><br>_______________________________________________<br>

_______________________________________________
Subtotal: $79.20
Tax: $4.75
Shipping: $0.00
_______________________________________________
Total: $83.95
Payment Method: GIFT

Please email [email-masked] about your experience at Moosejaw and we'll add 100 Moosejaw Rewards Points to your account right away. Really, we will.

The Moosejaw Madness Section has been called "A much better time than eating things that are purple" by Awesome Medallion Magazine.

If you're bored Shop the Sale. Or, check out Moosejaw's latest Catalog.

Love the madness,
Moosejaw

If you have any questions about your order please Email Us, hop on Live Chat, or give us a call at 877.Moosejaw (877.666.7352). Now I'll stop bothering you. 

Love the madness,
Moosejaw